XFree86 4.1 Problem with FreeBSD 4.4-STABLE

XFree86 4.1 Problem with FreeBSD 4.4-STABLE

Post by Assad Kha » Sat, 10 Nov 2001 03:40:16



Hi,

    I upgraded from Version 3.x to version 4.1.x and now only root can do a
startx, although I had set the permissions to "chmod g+x X" but it still
gives the problems.

Thanks.

 
 
 

XFree86 4.1 Problem with FreeBSD 4.4-STABLE

Post by Christoph So » Sat, 10 Nov 2001 20:00:15



> Hi,

>     I upgraded from Version 3.x to version 4.1.x and now only root can do a
> startx, although I had set the permissions to "chmod g+x X" but it still
> gives the problems.

Install the xwrapper port.

HTH
-Christoph Sold

 
 
 

XFree86 4.1 Problem with FreeBSD 4.4-STABLE

Post by Assad Kha » Sun, 11 Nov 2001 05:40:06




Quote:> > Hi,

> >     I upgraded from Version 3.x to version 4.1.x and now only root can
do a
> > startx, although I had set the permissions to "chmod g+x X" but it still
> > gives the problems.

> Install the xwrapper port.

> HTH
> -Christoph Sold

I did a search for xwrapper on the whole system not just the ports system
and could find anything. I did find /usr/ports/x11/wrapper and when I
install is it tells me that its for XFree86 4.x whereas I have XFree86 4.x
and it still wont install it. Do I need to get rid of the old XFree86 3.6.x?

Thhanks.